a{
     color: #000000;
     text-decoration: none;
}
a:hover{
     color: #000000;
     text-decoration: none;
}
.navbar-light .navbar-nav .nav-link{
	color:#8393A4 !important;
}
.navbar-light .navbar-nav .active > .nav-link{
	color: #ea7132 !important;
}
.srv-grid {
     padding: 0px;
     width: 350px;
	 box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
     /*box-shadow: 2px 3px 8px 0px #d2d1d1 !important;*/
     background-color: white;
     min-height: 390px;
}
.btnss{
	color: #ffffff !important;
    background-color: #ea7132 !important;
	border-radius: 0px!important;
	border: none !important;
	padding: 5px 10px !important;
	font-weight: 400;
    text-align: center;
    vertical-align: middle;
	box-shadow:none !important;
}
.btnss:hover{
	border: none !important;
	box-shadow:none;
}
.srv-container {
     position: relative;
     top: -100px;
}
#secondGrid {
     margin-left: 20px;
     margin-right: 20px;
}
.gridIcon {
     padding: 20px 15px;
}
.gridIcon h6 {
	display: inline-block;
	vertical-align: middle !important;
	font-size: 18px !important;
	color: #e97132;
}
.gridTitleDesc h6{
     color: #0095da;
}
.gridTitleDesc {
	color:#ea7132;
     padding: 0px 15px;
}
.gridTitleDesc p {
     font-size: 15px;
}
.serviceBlock {
     font-size: 15px;
     padding: 5px 15px;
     color: #000000;
}
.serviceBlock{
     color: #000000;
     text-decoration: none;
}
.serviceBlock a{
     color: grey !important;
     text-decoration: none;
}
.checkMark, .fnticons {
     margin-right: 10px;
}
.fa-solid, .fas {
    font-weight: 900;
    color: #ea7132 !important;
}
.checkMark::after {
     content: " \2714";
}
.checkMark::after:hover {
     content: " \2714";
	 color: #ffffff !important;
}
.white-icon{
     opacity: 0;
	 visibility: hidden;
	display: none;
}
.srv-grid:hover {
     background-color: #8393A4 !important;
     color: #ffffff;
}
.srv-grid:hover .gridTitleDesc{
     color: #ffffff;
}
.srv-grid:hover .gridIcon h6{
	display: inline-block !important;
}
.srv-grid:hover .gridTitleDesc h6{
     color: #ffffff;
}
.srv-grid:hover .white-icon{
     opacity: 1 !important;
	 visibility: visible !important;
	 display: inline-block !important;
}
.srv-grid:hover .blue-icon{
     display: none !important;
}
.srv-grid:hover .serviceBlock{
     color: #ffffff;
}
.srv-grid:hover .serviceBlock a{
     color: #ffffff !important;
}
.srv-grid:hover .serviceBlock:hover{
     color: #ffffff;
     background-color: #ea7132 !important;
}
.srv-grid:hover .fa-solid{
     color: #ffffff !important;
}
.serviceBlock:hover span {
     color: #000000 !important;
}
.serviceBlock:hover .checkMark::after{
     color: #ffffff !important;
}
.serviceBlock:hover a {
     color: #ffffff !important;
}

.techGridWrapper {
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
}
.techGridWrapper img{
     transition: transform .2s;
}
.techGridWrapper img:hover{
     transform: scale(1.2);
}

.techGridWrapper img:hover #techBlockRes{
	display:block !important;
}
.techGridWrapper a{
     margin-left: 10px;
     margin-right: 10px;
}
.techgrid{
     margin-top: -66px;
}
.monster {
     color: #ea7132 !important;
}
.qjobs {
     color: #ea7132 !important;
}
.worq {
     color: #ea7132 !important;
}
.Dash {
     color: #ea7132 !important;
}
.taskmo {
     color: #ea7132 !important;
}

.caseStudyHeading h3 {
     display: inline-block;
     margin-right: 8px;
}
.caseStudyWrapper{
     margin: 10px 15px;
     display: block;
     box-shadow: 0px 0px 7px 0px #d2d1d1 !important;
}
.case-study-content{
     padding: 15px;
     text-align: left;
}
.btn-sm{
     border-radius: 0px;
}

.slick-prev{
     display: block !important;
     position: absolute;
     top: 50%;
     left: -30px !important;
     background-color:#ffffff !important ;
     border: none;
     color: #0095da;
     padding: 5px 10px;
     font-size: 20px;
     font-weight: bold;
}
.slick-next{
     display: block !important;
     position: absolute;
     top: 50%;
     right: -30px !important;
     background-color: #ffffff !important;
     border: none;
     color: #0095da;
     padding: 5px 10px;
     font-size: 20px;
     font-weight: bold;
    /*transition: 0s all ease-in-out;*/
}
/*.caseStudies:hover .slick-prev{
     display: block !important;
}
.caseStudies:hover .slick-next{
     display: block !important;
}*/
.strongerHeading h3{
     display: inline-block;
     margin-right: 8px;
}
.cards{
     position: relative;
     margin: 15px 0px;
}
.arrow-block{
     width: 92%;
     position: absolute;
     top: 79%;
     left: 1%;
     margin: 10px;
     padding: 10px;
     background-color: #ffffff;
     border-radius: 5px;
     color: black;
}
.arrow-block p{
     display: inline-block;
     margin-bottom: 0;
}
.arrow-block p.title{
     float: left;
     padding-top: 5px;
}
.arrow-block p.icon{
     float: right;
     background-color:#ea7132 !important;
     color: #ffffff;
     padding: 5px 8px;
}
.arrow-block a{
     color: #ffffff;
}
#wc-grids div{
     width: 50%;
}
.headclr{
	color:#ea7132 !important;
}
.wrkbtns{
	background-color: #8393A4;
    padding: 8px 15px;
    border: none !important;
	color:white;
}
.wrkbtns:hover{
	background-color: #ffffff;
    padding: 8px 15px;
    border: none !important;
	color:#ea7132;
}

/*---------page animations-------*/


/*--------responsiveness code----------*/
@media (min-width: 320px) and (max-width: 428px){
     .srv-container{
          top: 0px;
     }
     
     #secondGrid{
          margin-left: 0px !important;
          margin-right: 0px !important;
     }
     .srv-grid{
          margin-bottom: 30px;
          min-height: 430px !important;
     }
     .techgrid{
          margin-top: 0px !important;
     }
     .arrow-block{
          top: 73% !important;
     }

     #wc-grids div{
          width: 100%;
     }

     .caseStudies{
          margin-bottom: 30px;
     }
     .slick-prev{
          top: 103%;
          left: 38% !important;
     }

     .slick-next{
          top: 103%;
          right: 38% !important;
     }
}

@media (min-width: 768px) and (max-width: 1023px){
     .srv-grid{
          width: 320px;
          margin: 20px;
     }
     #secondGrid {
          margin-left: 0px;
          margin-right: 0px;
     }
     .techgrid {
          margin-top: 0px;
      }
     .caseStudies{
          margin-bottom: 30px;
     }
     .slick-prev{
          margin-top: 10px;
          top: 103%;
          left: 43% !important;
     }

     .slick-next{
          margin-top: 10px;
          top: 103%;
          right: 43% !important;
     }
     .arrow-block{
          top: 63% !important;
     }

     #footerWrapper{
          justify-content: flex-start !important;
     }
}
